.dialog-container{
    display:flex;
    flex-direction:column;

    .btn{
        font-size:1rem;
        border:none;
        padding:0.5rem;
        border-radius:4px;
    }

    .add-btn{
        position:fixed;
        right:8px;
        background-color:rgba(#16d589,0.8) ;
            color:#eee;
    }

}

